Bug 489827 - proxy 5.2 installation guide gives incorrect OS requirements
Summary: proxy 5.2 installation guide gives incorrect OS requirements
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Docs Installation Guide
Version: 520
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: John Ha
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs
TreeView+ depends on / blocked
 
Reported: 2009-03-12 01:55 UTC by Marco Grigull
Modified: 2014-10-19 22:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:51:05 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Description Marco Grigull 2009-03-12 01:55:06 UTC
Description of problem:
installation guide is outdated

Version-Release number of selected component (if applicable):
http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Proxy_Installation_Guide/ch-requirements.html#s1-software-requirements

How reproducible:
100%

Steps to Reproduce:
1. go to http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Proxy_Installation_Guide/ch-requirements.html#s1-software-requirements
2. wonder why RHN satellite 5.2 can go on RHEL5 but proxy cannot
3.
  
Actual results:


Expected results:
updated documentation

Additional info:
may be addressed in http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Network_Proxy/5.3.0/html/Installation_Guide/ch-requirements.html

Comment 1 Todd Warner 2009-03-12 02:17:21 UTC
This needs to be fixed eventually and can't rely on a follow-on release. Satellite and Proxy 5.2 will be supported for a good long while. Unless, of course, folks get Proxy 5.3 docs with a Proxy 5.2 installation after 5.3 is released. Is that the case?

Comment 3 John Ha 2009-11-11 07:59:53 UTC
Rewritten to the following:

"Base operating system — RHN Proxy Server is supported with Red Hat Enterprise Linux AS 3 Update 5, Red Hat Enterprise Linux AS 4, and Red Hat Enterprise Linux 5. The operating system can be installed from disc, local ISO image, kickstart, or any of the methods supported by Red Hat."

If this is correct, I will build this and push it to the redhat.com/docs website.

Comment 5 Brandon Perkins 2010-03-06 04:22:04 UTC
Verified.  Checked on:

https://rlx-3-14.rhndev.redhat.com/rhn/help//proxy/rhn530/en-US/ch-requirements.jsp

text now reads:

Base operating system — RHN Proxy Server is supported with Red Hat Enterprise Linux AS 4 or Red Hat Enterprise Linux 5. The operating system can be installed from disc, local ISO image, kickstart, or any of the methods supported by Red Hat.

Comment 6 Brandon Perkins 2010-05-14 22:02:11 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 7 errata-xmlrpc 2010-05-17 12:51:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.